
package es.ejie.frmk.infraestructura.seguridad;

/**
 * 
 * @version 1.0  fecha: 09-ene-04
 * 
 */
public class Q70XLNetsAPIToolkitMetodos
{
	private final String name;
	private Q70XLNetsAPIToolkitMetodos(String name) { this.name = name; }
	public String toString() { return name; }
	public static final Q70XLNetsAPIToolkitMetodos n38ItemOrganizacion = new Q70XLNetsAPIToolkitMetodos("n38ItemOrganizacion");
	public static final Q70XLNetsAPIToolkitMetodos n38ItemObtenerPersonas  = new Q70XLNetsAPIToolkitMetodos("n38ItemObtenerPersonas ");
	public static final Q70XLNetsAPIToolkitMetodos n38ItemObtenerPuestos   = new Q70XLNetsAPIToolkitMetodos("n38ItemObtenerPuestos ");
	public static final Q70XLNetsAPIToolkitMetodos n38ItemObtenerEdificios = new Q70XLNetsAPIToolkitMetodos("n38ItemObtenerEdificios");
	public static final Q70XLNetsAPIToolkitMetodos n38ItemGrupoPuestos = new Q70XLNetsAPIToolkitMetodos("n38ItemGrupoPuestos");
	public static final Q70XLNetsAPIToolkitMetodos n38ItemPuestoGrupos = new Q70XLNetsAPIToolkitMetodos("n38ItemPuestoGrupos");
	public static final Q70XLNetsAPIToolkitMetodos N38ItemObtenerAutorizacion  = new Q70XLNetsAPIToolkitMetodos("N38ItemObtenerAutorizacion ");
	public static final Q70XLNetsAPIToolkitMetodos n38ItemRecursos  = new Q70XLNetsAPIToolkitMetodos("n38ItemRecursos");
	public static final Q70XLNetsAPIToolkitMetodos n38ItemSeguridad = new Q70XLNetsAPIToolkitMetodos("n38ItemSeguridad");
	public static final Q70XLNetsAPIToolkitMetodos n38ItemSesion  = new Q70XLNetsAPIToolkitMetodos("n38ItemSesion ");
	public static final Q70XLNetsAPIToolkitMetodos n38LogonAnonimo = new Q70XLNetsAPIToolkitMetodos("n38LogonAnonimo");
	public static final Q70XLNetsAPIToolkitMetodos n38ItemDiccionario = new Q70XLNetsAPIToolkitMetodos("n38ItemDiccionario");
	public static final Q70XLNetsAPIToolkitMetodos N38ItemConfiguracion  = new Q70XLNetsAPIToolkitMetodos("N38ItemConfiguracion");
}
